"""modul deska: obsahuje definici ulohy razu razniku na kompozitovou desku"""

class Material:
    def __init__(self):
        self.e = [153.4, 7.8, 7.8] # GPa
        self.g = [4.5, 3.45, 4.5] # GPa
        self.nu = [0.28, 0.3, 0.017] # GPa
        self.rho = 1510e-9; # kg/mm^3
        self.pevnosti = [1.916, 1.160, 0.052, 0.2, 0.048] # GPa

class Deska:
    def __init__(self,material):
        self.rozmery = [90.0, 90.0, 1.5] # mm - rozmery ve smeru x, y ,z
        self.material = material
        self.element = 5.0
        self.laser = [55.0, 55.0]
